<?php
namespace Common\Controller;
use Think\Controller;
class BaseController extends Controller {
    public function _initialize(){
        
        
       	$this->erp_site_info = k_get_option('site_info',1);
    }
}
?>